Subject: [os2genau_digest] No. 522
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 9 Jan 2003 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 08 January 2003
 Number  522
**************************************************

Subjects for today
 
1  [os2genau] The Register reports on...some more old hat : John Angelico" <talldad at kepl dot com dot au>
2  Re: [os2genau] The Register reports on...some more old hat : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 08 Jan 2003 17:02:32 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  [os2genau] _digest] The Register reports on...some more old hat

http://www.theregister.co.uk/content/6/28729.html

discusses how some Kiwi researchers have "redesigned the Back button"

I noted when I read the detailed stuff that when they spoke of efficent use
of the Back button, they were describing the way I *used to use* the WebEx
Map way back in the IAK days - especially Warp 3 and early Warp 4, before
NS 2.02 and then 4.04 became the default.

<sigh> "encore une fois" - IBM invents great stuff but IE/NS mediocrity
kills it.

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Making predictions is very difficult - especially about the future!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 08 Jan 2003 19:50:40 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] _digest] The Register reports on...some more old hat

John Angelico wrote:

>http://www.theregister.co.uk/content/6/28729.html
>
>discusses how some Kiwi researchers have "redesigned the Back button"
>
>I noted when I read the detailed stuff that when they spoke of efficent use
>of the Back button, they were describing the way I *used to use* the WebEx
>Map way back in the IAK days - especially Warp 3 and early Warp 4, before
>NS 2.02 and then 4.04 became the default.
>
><sigh> "encore une fois" - IBM invents great stuff but IE/NS mediocrity
>kills it.
>
Hi John,
That's one thing I miss also - as well as the load-speed of WebEx - the 
current V2 IBMWEB is getting pretty good now though - I really like the 
tabbed webpages.
Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------